/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}
body {
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #7E4732;
	min-width: 960px;
        background-color: #7E4732;
	font-weight: bolder;
	background-size: 100% 100%;
	background-position: bottom left;


 }
 fieldset {
 	color: #F3EBD1;
 }

 
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:25px;
}
.main-bg {
	width:100%; 	
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:25px;
}
.container {
	width:940px; 	
	padding:0;
	margin:0 auto;
}

a {color:#7f7f7f; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2,
.column-1, .column-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
 
p {margin-bottom:18px; }
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {
    height: 160px;
    margin-bottom: 110px;
    background-color: #F5F5DC;
    margin-right: 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
                

}
.p5 {margin-bottom:50px;}

.p2 img{
	width:130px;
	border: 3px dashed #FFAAAA;
	background: white;
}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.it {font-style:italic;}

.color-1 {color:#fff;}
.color-2 {color:#c42e02;}
.color-3 {color:#769e02 !important;}

.img-border {border:10px solid #fff;}

/*********************************boxes**********************************/
.indent {padding:20px;}
.indent-left {padding-left:10px;}
.indent-right {padding-right:50px;}

.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.prev-indent-bot {margin-bottom:10px; font-size:35px; color:#F3EBD1;}
.img-indent-bot {margin-bottom:25px;}
.margin-bot {margin-bottom:35px;}

.img-indent {float:left; margin:0 30px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.link,
.button-1,
.button-2,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	background:#ffffff;        
	
}

.row-top {
	
	

	background:  url(../images/Candilicious_curves.png), url(../images/Candilicious_tripes.png);
	background-repeat: repeat-x, repeat-x;
	height: 90px;
	
}

h1 {
	font-family: Fontdinerdotcom;
	font-weight:bold;
	font-size:large;
	padding:0; 
	
	float: left;

}
h1 img {
	
    height: 180px;
    margin-left: 220px;
    margin-top: 20px;
}
html.cufon-active body#page2 header div.row-bot div.row-bot-bg div.main h1 a span img{
	margin-left: 202px;
}

	h1 a {
		
		
		display:inline-block;
		font-size:40px;
		font-weight:normal;
		line-height:1.4em;
		color:#603813;		
		
		
	}
		h1 a span {
	color: #F20056;
}

	
h2 {
    color: #ED1D38;
    font-size: 40px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 260px;
    padding-top: 200px;
   
	
}
	
	
	
/***** menu *****/
#menu-box{
    float: left;
    height: 200px;
    position: relative;
    width: 960px;
}
.menu {
	padding-left: 110px; 
        position: absolute;
        z-index: 3;
	top: 0;
	
}
.menu li {
	float:left;
        padding: 0;
       	font-size:17px; 	
        width: 105px;
    
         text-align: center;
         position: relative;
}
.menu li a { 
	font-size:20px; 
	  height: 90px;
	padding:0; 
	color:#603813;
        z-index: 9;
        display: block;
        top: -90px;
        padding-top: 30px;
       
}
.menu li a span {
		display:block;
		position:absolute;
		left:0px;
		top:-100%;
		width:100%;
		height:100%;
		background:url(../images/ribbon.png) no-repeat 50% 50%;
		z-index:-2;
		padding:0;
	}



 .menu li a.active{
      color:#F3EBD1;
      font-weight: bolder;
      font-size: 20px;
    position: relative;
    background: url(../images/ribbon.png) no-repeat no-repeat 50% 50%;
    padding-top: 120px; 
 
    
            
        }
.menu > li > a:hover {
    color:#F3EBD1;
      font-weight: bolder;
      font-size: 20px;
    position: relative;
    padding-top: 120px; 

    
   }

#ribbon{
    width: 80px;
    position: absolute;
    top: -85px;
  z-index: -1;
    
  }

.row-bot {
	width:100%;
	background:url(../images/Candilicious_tripes.png) left top repeat;
	
	
	
	
}
.row-bot-bg {
	width:100%;
	
	background: url(../images/Candilicious_top_curves.png) bottom left repeat-x ;
	padding: 0;
	margin: 0;
	padding-bottom: 55px;
	
}

/***** slider *****/
.slider-wrapper {	

	overflow:hidden;
            margin: 0 auto;
           max-width: 1600px;
           
        width: 100%;
 
}

.items {display:none;}

.pagination {
	
	position:absolute;
	left:427px;
	bottom:19px;
	z-index:99;
}
	.pagination li {
		float:left;
		padding-right:4px;
	}
	.pagination a {
		display:block;
		width:26px;
		height:26px;
		background:url(../images/slider-pagination.png) right top no-repeat;
		cursor:pointer;
	}
	.pagination li.current a {cursor:default;}
	.pagination li.current a,
	.pagination a:hover {background-position:left top;}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0 0 50px;
	position:relative;
	z-index:1;
}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h3 {
    bottom: 0;
    color: #885540;
    font-size: 13px;
    font-weight: bold;
    height: 110px;
    line-height: 15px;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    top: 0;
}
h5 {
    color: #F5F5DC;
    font-size: 17px;
    height: 80px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    width: 210px;

}
h6 {color:#EDD180;}

.border-bot {
	width:100%; 
	padding-bottom:20px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box {
	width:100%; 
	background:url(../images/box-tail.gif) 0 0 repeat-x;
}

.button-1 {
	display:inline-block; 
	padding:12px 19px;
	font-size:13px;
	line-height:1.23em;
	color:#fff; 
	background:url(../images/button1-tail.gif) 0 0 repeat-x #c42e02;
	cursor:pointer;
	   -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.button-1:hover {background:#c42e02;}

.button-2 {
	display:inline-block; 
	padding:12px 19px;
	font-size:13px;
	line-height:1.23em;
	color:#000; 
	background:url(../images/button2-tail.png) 0 0 repeat #779f02;
	   -moz-box-shadow:    inset 0 0 5px #000;
   -webkit-box-shadow: inset 0 0 5px #000;
   box-shadow:         inset 0 0 5px #000;
	cursor:pointer;
	   -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.button-2:hover {background: #FFAAAA;


}

.list-1 li {
	line-height:18px; 
	padding:6px 0 6px 20px; 
	background:url(../images/marker-1.png) 0 12px no-repeat;
}
	.list-1 a {
		display:inline-block;
		color:#7f7f7f;
	}
	.list-1 a:hover {color:#d53a03; text-decoration:underline;}
	.list-1 span {display:block; line-height:25px; padding:8px 0 17px;}
	.list-1 strong {display:block;}
	
.list-2 {width:270px;}
.list-2 dt {font-weight:bold; margin-bottom:5px;}
.list-2 dt,
.list-2 dd {width:100%; overflow:hidden;}
.list-2 em {font-style:normal; float:left;}
.list-2 span {float:right; text-align:right; width:auto; font-weight:normal;}
.list-2 dt span {font-weight:bold;}

.price-list li {
	overflow: hidden; 
	vertical-align: top;
	line-height: 18px;
	padding:6px 0 0 20px;
	background:url(../images/marker-2.png) 0 12px no-repeat;
}
	.price-list strong {
		display: block; 
		overflow: hidden;
	}
	.price-list p{
		margin: 0;
		padding:0;
		font-size: 11px;
	}
	.price-list span {
		float: right;
		color: #EDD180;
		font-weight: bold;
	}
	.price-list a {
		float: left;
		text-decoration: none;
		color: #EDD180;
		font-weight: bold;
	}
	.price-list a:hover {color:#81a60b; text-decoration:underline;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-right:8px; 
	background:url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff;} 

.text-1 {font-size:14px;} 

dl span {float:left; width:96px; font-weight:bold;}

/***** bx-slider *****/
.bx-wrapper {overflow:hidden; position:relative;}
	#page2 .bx-wrapper {width:400px !important; height:545px;}
	#page3 .bx-wrapper {width:940px !important; height:540px; margin-top: 30px;}
.bx-window {height:510px; overflow:hidden; width:100%; position:relative;}
	#page3 .bx-window {height: 490px;}
#slider {
	width:100%;
	height:510px;
	overflow:hidden;
}
#slider > div {
	overflow:hidden;
	width:160px;
	height:510px;
}
#slider-2 > div {
	overflow:hidden;
	width:240px;
	height: 550px;
}
#slider figure {margin-bottom:8px;}
#slider-2 figure {
    
    background-color: #F5F5DC;
    margin-right: 20px;
    margin-bottom: 10px;
    height: 160px;
    width: 220px;
  
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius:  10px; /* future proofing */
-khtml-border-radius: 10px;
}
#slider-2 h5 {
    margin-bottom:15px;
    background-color: #7E4732;




  
}
.bx-next {
	display:inline-block;
	font-size:19px;
	line-height:1.2em;
	color:#72ad1a;
	text-transform:capitalize;
	text-decoration:none;
	position:absolute;
	z-index:99;
	left:63px;
	bottom:4px;
}
.bx-prev {display:none !important;}

.bx-pager {
padding:16px 0 0 0; text-align:center;

}
#page3 .bx-pager {
	margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 900px;
	}
	
.pager-link {
	display:inline-block;
	color:#FFFFFF;
	margin-right:17px;
	cursor:pointer;
	text-decoration:none;
	font-size: 22px;
	font-weight: bolder;
}
.pager-link:hover, 
.pager-active{color:#FFAAAA;}
.pager-active {cursor:default;}


/***** Lightbox image *****/
.lightbox-image {
	position:relative;
	z-index:1;
	overflow:hidden;
        display: block;
        margin-left: auto;
        margin-right: auto;
	cursor:pointer;
        
	}
	.lightbox-image img {
		position:relative;
		z-index:1;

	}
	.lightbox-image span {
		display:inline-block;
		position:absolute;
		left:0px;
		top:-100%;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 50%;
		z-index:2;
		padding:0;
	}
.tabs {
	width:100%; 	
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:25px;
}
#page1 .col-1 img{
		width:320px
		}
#page1 .col-2 img{
		width: 320px;
}
/***** contact form *****/
#contact-form {
	display:block;
	width:100%;
}
	#contact-form label {
		display:block; 
		height:50px; 
		overflow:hidden;
	}
	#contact-form input {
		float:left; 
		width:232px; 
		height: 32px;
		font-size:16px;
		font-weight:bold; 
		line-height:2.25em;
		color: rgb(50, 50, 50);
		padding:2px 20px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:3px dashed #FFAAAA;
		background:url(../images/bglines.png);
		outline:none;
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}
	#contact-form textarea {
		float:left;
		height:204px; 
		width:465px;
		max-height:204px; 
		max-width:455px;
		font-size:18px; 
		line-height:1.25em;
		color: rgb(50, 50, 50);
		padding:5px 10px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:5px dashed #FFAAAA;
		background:#fff;
		overflow:auto;
		outline:none;	
   background:url(../images/bglines.png);
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}
.text-form {
	float:left; 
	display:block; 
	line-height:24px;
	width:125px;
	font-size: 17px; 
}

.text-form2 {
		
	position: absolute;
	right: 300px;
	display:block; 
	line-height:24px;
	width:385px;
	font-size: 20px; 
}

.buttons {padding:10px 0 0 0; text-align:right;}
.buttons a {margin-left:6px; padding:12px 35px;}

col-1 a img{
	width: 300px;
}

.flavous{
    
width: auto;    
}

.imageBox {
    
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    background-color: beige;
    width: 220px;
    height: 320px;
    position: relative;
    text-overflow: ellipsis;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    
 
  
}
.imageBox img{
    
    margin-top: 5px;
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    
  -webkit-box-shadow: 2px 8px 8px -7px black;
  -moz-box-shadow: 2px 8px 8px -7px black;
  box-shadow: 2px 8px 8px -7px black;
  margin-bottom: 10px;
   
    
}

.imageBox img:hover{
    
    cursor: pointer;
}
.desc{
    
    color: #885540;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
    height: 110px;
    font-weight: bold;
    overflow: hidden; 
    position: relative;
    bottom: 0;
    top:0 ;
    line-height: 15px;
    
}

hr{
    
    height: 1px; 
    color: pink;
    width: 950px;
    border: 0;
    height: 5px;
    background-image: -webkit-linear-gradient(left, rgba(255,192,203,0), rgba(255,192,203,0.75), rgba(255,192,203,0)); 
    background-image:    -moz-linear-gradient(left, rgba(255,192,203,0), rgba(255,192,203,0.75), rgba(255,192,203,0)); 
    background-image:     -ms-linear-gradient(left, rgba(255,192,203,0), rgba(255,192,203,0.75), rgba(255,192,203,0)); 
    background-image:      -o-linear-gradient(left, rgba(255,192,203,0), rgba(255,192,203,0.75), rgba(255,192,203,0)); 
    border-radius: 50px; 
    margin-bottom: 25px;
    
}
hr:after{
    
    content: "\00a0";  
}
.hd{
   
    font-size: 25px;
    clear: both;
    color: #F3EBD1;
    
}
.hd span{
    
    float: right;
    font-size: 18px;
}

.mname{   
   color: #21B6A8;
   font-weight: bold;
   font-size: 20px;
   margin-top: 5px;
   float: none;
   font-family: Arial,Helvetica,sans-serif;
   
   
}
.price{
    color:#ED1D38;
    border-top:  #885540;
    border-top-style: solid;
    border-top-width: 1px;
    width: 150px;
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    font-weight: bold;
}

.pheader{
    
        font-size:40px;
	font-weight:normal;
	color:#F3EBD1;
	text-align:center;
	margin: auto;
        float: left;
         
}
		
/****************************footer************************/
footer {
	background:url(../images/bglines2.png) repeat #FFCDCD;
	width:100%; 
	padding:23px 0 0px;
	color:#7E4732;
}
footer a {color:#7E4732; text-decoration: none; }
footer a:hover{color: #ED1D38;}
footer .main {font-size:14px; font-weight: normal; line-height:25px;}

.list-services {
	padding:0;
}
	.list-services li {
		float:left; 
		padding:0 0 0 10px;
	}

#slider-2 img {
	
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
        margin-top: 10px;        
	margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        display: block;
  -webkit-box-shadow: 2px 8px 8px -7px black;
  -moz-box-shadow: 2px 8px 8px -7px black;
  box-shadow: 2px 8px 8px -7px black;

  
        

}	
.footer-social img{
    margin: 15px;
    width: 40px;
    height: 40px;
}	
	
.fb-comments {
	background-color: #fff;
}	
#share h6 {
	color: #603813;
	
}
.termsection p{
	font-size:15px;
	color: #F3EBD1;
}
content-text p{
     	font-size:15px;
	color: #F3EBD1;
    
}
#bible_verse {
    font-weight: normal;
}
	